@charset "iso-8859-1";
/* CSS Document */

/* left menu over-ride */

.wb-sec-def .top-level a.ui-link, .wb-sec-def ul li.top-level a.nav-current.ui-link {
	background-color: #2D5F86;
	color: #fff;
}
.wb-sec-def .top-level a.ui-link:hover, .wb-sec-def .top-level a.ui-link:active, .wb-sec-def .top-level a.ui-link:visited {
	color: #fff;
}
.wb-sec-def .top-level li a.ui-link {
	font-weight: normal;
	background-color: #dddddd;
	color: #000;
	border-bottom: 1px solid #fff;
	margin-left: -5px;
}
.wb-sec-def .top-level li a.ui-link:hover, .wb-sec-def .top-level li a.ui-link:active, .wb-sec-def .top-level li a.ui-link:visited {
	color: #000;
}

.wb-sec-def .top-level li li a.ui-link {
	font-weight: normal;
	background-color: #eeeeee;
	color: #000;
	border-bottom: 1px solid #fff;
	margin-left: -5px;
}
.wb-sec-def .top-level li li a.ui-link:hover, .wb-sec-def .top-level li li a.ui-link:active, .wb-sec-def .top-level li li a.ui-link:visited {
	color: #000;
}
.wb-sec-def li a.nav-current, .wb-sec-def li:last-child a.nav-current {
	border: 1px solid #fff;
}
.wb-sec-def li.top-level a.nav-current.ui-link {
	color: #2E2E96;
}

/* left menu ends */


h1.invisible {
	margin-left:-5000px;
	margin-top:-5000px;
	border:none;
}

.gcwu-minister-in{background:#eee url(dist/theme-gcwu-fegc/images/bg-minister-bottom.gif) ) no-repeat right bottom;}
.gcwu-minister p{background:#fff url(dist/theme-gcwu-fegc/images/bg-minister-top.gif) no-repeat right top;}
#gcwu-video .mediaplayer{line-height:0;}
#gcwu-video ul.mp-downloadable{position:absolute;clip:rect(1px, 1px, 1px, 1px);height:1px;width:1px;overflow:hidden;}
#gcwu-video div.background-dark{background:#eee !important;color:#000;padding-bottom:10px;}


.tabs-style-2 .tabs-content-pad {
    padding: 0 0 55px;
}


/* #gcwu-headlines ul li a{display: block; /*margin-left:5px;*/ text-decoration:none;} */

#gcwu-priorities2 h3{color:#333;font-weight:400;border:0; margin-top:0; margin-bottom:5px;margin-left:5px;font-size:1.6em}

#gcwu-priorities-inner2 ul {list-style-type:none; margin-left:5px;}
#gcwu-priorities-inner2 ul li { margin-top:-10px; padding:0;}

h2.background-medium {
	font-size:130%;
}
h1.background-medium {
	font-size:150%;
	padding-left:5px;
}

/* === classes === */

/* === colours === */
.backgroundAccent-blue {
	background-color:#176CA7;	
	color:#FFF;
}
.backgroundSteel-blue {
	background-color:#6788A1;
	color:#FFF;
}
.backgroundRobin-blue {
	background-color:#8EC0CD;
	color:#000;
}

/*.invisible {margin-left:-5000px; margin-top:-5000px;}*/
.shadow {
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 3px 3px 4px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}

.bold, .Bold {font-weight:bold;}
.italic, .Italic {font-style:italic;}


/* === Tables === */
table.TableBorderBasic {
	border-collapse:collapse;
	padding:2px;

}
.tableNoBorder, .tableNoBorder td {
	border:hidden;
}

table.TableBorderBasic, table.TableBorderBasic td, table.TableBorderBasic th {
	border:1px solid #333;
}

table.TableBorderBasic td, table.TableBorderBasic th {
	padding:3px;
}



/* === Lists === */

ul.BulletSpace li {
margin-bottom: 10px;
}

ol.BulletSpace li {
margin-bottom: 10px;
}

ul.listHoriz li {
	margin-left:-5px;
  display: inline;
  list-style:none;
  padding: 0 5px;
}

ul.nodeco li a{
	text-decoration:none;
}

/* === video === */

div.vdoBG2noCC {
	/*background-image:url(/images/vdoskn2.jpg);
background-repeat:no-repeat;*/
background-color: #9BB2DC;
width:475px;
height:335px;
margin-left:auto;
margin-right:auto;
padding:10px 0 0 0;
text-align:center;
border-radius:15px;
}

/* === WET Lightbox === */

	.wet-boew-lightbox > ul {margin-left:0;}
	.wet-boew-lightbox > ul > li {list-style-type:none;float:left;margin: 0 5px 0 0;}
	.wet-boew-lightbox ul li.box {margin-bottom: 0.4em;}
	.wet-boew-lightbox li img {margin-bottom:0;}
	.wet-boew-lightbox > ul > li > a {text-decoration: none;}
	.box > a, .lb-hidden-gallery li:first-child.box > a {display: block; width: 148px; height: 148px; border: 1px solid #000; text-align: center; line-height: 148px; background: #EEE;}
	.box > a:hover, .box > a:focus, .box > a:active {text-decoration: underline; background: #FFF;}
	.lb-hidden-gallery .box > a {display: none;}

/* === end lightbox === */

/* === start of Ask Us on index page === */

.ie8 .askUsBox, .ie7 .askUsBox {
	min-height: 220px;
	padding:10px 20px 10px 20px;
}

.askUsBox {
	min-height: 220px;
	padding:10px 20px 60px 20px;
}
.askUsBox p.askBtn {
	position:relative;
	bottom:-75px;
	text-align:center;
	min-width:22.5%;
	margin-left:auto;
	margin-right:auto;
	z-index:2000;
}
/*.ie9 .askUsBox p.askBtn,*/ .ie8 .askUsBox p.askBtn, .ie7 .askUsBox p.askBtn {
	position:absolute;
/*	bottom:0;*/
	top:10px;
	text-align:center;
	padding-left:20%;

}

@media only screen 
and (min-width : 220px) 
and (max-width : 759px) {
	
.askUsBox p.askBtn {
	bottom:0;
}

}
@media only screen 
and (min-width : 760px) 
and (max-width : 800px) {

.askUsBox p.askBtn {
	bottom:330px;
}

}
/* === end of Ask Us on index page === */

